.wcag-menu {
	background-color: #FBFF09 !important;
	color: #000000 !important;
	width: 100%;
}
body {
  font-family: "Funnel Display", sans-serif;  
}
.header-info-panel {	
	background-color: #FBFF09 !important;
	color: #000000 !important;
}
.footer-info-panel {
	background-color: #0073E6;
	color: #FFFFFF;
}
.navbar-nav .nav-link {
	/*zapobiega łamaniu się etykiet w menu: o nas*/
	white-space: nowrap;
}
.honeypot{
	display: none;
}
.submenu {
	background-color: #333;
	width: 250px;
	padding: 0px 15px;
}
@media (max-width:1199px){
	.submenu {
		background-color: #333;
		width: 220px;
		padding: 0px 15px;
	}
}
@media (max-width:991px){
	.submenu {
		background-color: #333;
		width: 180px;
		padding: 0px 15px;
	}
}
@media (max-width:768px){
	.submenu {
		background-color: #333;
		width: auto;
		padding: 0px 15px;
	}
}
#rodo {
	display: none;	
}
.small-text {
	font-size: 12px;	
	text-align: justify; 
}
.img-fluid-50 {
	max-width: 50%;
	height: auto;
}
.img-fluid-66 {
	max-width: 66%;
	height: auto;
}
.img-fluid-75 {
	max-width: 50%;
	height: auto;
}
.img-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.public-submenu {
	margin: 10px;
}
.bg-dark .nav-link:link {
	color: #FAFAFA !important;
}
.bg-dark .nav-link:visited {
	color: #FAFAFA !important;
}
.bg-dark .nav-link:hover, .bg-dark .nav-link:active, .bg-dark .nav-link:focus { 
	color: #FFFFFF !important;
}
button.default {
	color: #0073E6;
	border: none;
	outline: none;
	padding: 0;
	cursor: pointer;
}
button.default:hover {
	color: #000000;
} 
button.blackyellow {
	color: #0073E6;
	border: none;
	outline: none;
	padding: 0;
	cursor: pointer;
}
button.blackyellow:hover {
	color: #000000;
} 
button.yellowblack {
	color: #0073E6;
	border: none;
	outline: none;
	padding: 0;
	cursor: pointer;
}
button.yellowblack:hover {
	color: #000000;
} 
button.increase {
	color: #0073E6;
	border: none;
	outline: none;
	padding: 0;
	cursor: pointer;
}
button.increase:hover {
	color: #000000;
} 
button.decrease {
	color: #0073E6;
	border: none;
	outline: none;
	padding: 0.5rem;
	cursor: pointer;
}
button.decrease:hover {
	color: #000000;
} 
button.reset {
	color: #0073E6;
	border: none;
	outline: none;
	padding: 0.5rem;
	cursor: pointer;
}
button.reset:hover {
	color: #000000;
} 
button.reading {
	color: #0073E6;
	border: none;
	outline: none;
	padding: 0.5rem;
	cursor: pointer;
}
button.reading:hover {
	color: #000000;
} 
#privacypolicy-message {
	padding: 10px 10px; 
	font-size: 14px; 
	line-height: 24px; 
	text-align: center; 
	position: fixed; 
	bottom: 0px; 
	background-color: #FBFF09;
	color: #000000; 
	width: 100%; z-index: 999;
}

.social-icon {
    display: inline-block;
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.social-icon-secondary {
    display: inline-block;
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.social-icon-tertiary {
    display: inline-block;
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.signal    .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/signal.webp'); }
.youtube   .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/youtube.webp'); }
.twitch    .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/twitch.webp'); }
.vimeo     .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/vimeo.webp'); }
.facebook  .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/facebook.webp'); }
.instagram .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/instagram.webp'); }
.whatsapp  .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/whatsapp.webp'); }
.twitter   .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/twitter.webp'); }
.linkedin  .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/linkedin.webp'); }
.teams     .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/teams.webp'); }
.github    .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/github.webp'); }
.reddit    .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/reddit.webp'); }
.mastodon  .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/mastodon.webp'); }
.spotify   .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/spotify.webp'); }
.tiktok    .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/tiktok.webp'); }
.discord   .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/discord.webp'); }
.snapchat  .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/snapchat.webp'); }
.viber     .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/viber.webp'); }
.behance   .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/behance.webp'); }
.tumblr    .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/tumblr.webp'); }
.pinterest .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/pinterest.webp'); }
.bluesky   .social-icon { background-image: url('/assets/stylesheets/images/social-wcag-blue/bluesky.webp'); }

.signal    .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/signal.webp'); }
.youtube   .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/youtube.webp'); }
.twitch    .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/twitch.webp'); }
.vimeo     .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/vimeo.webp'); }
.facebook  .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/facebook.webp'); }
.instagram .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/instagram.webp'); }
.whatsapp  .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/whatsapp.webp'); }
.twitter   .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/twitter.webp'); }
.linkedin  .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/linkedin.webp'); }
.teams     .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/teams.webp'); }
.github    .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/github.webp'); }
.reddit    .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/reddit.webp'); }
.mastodon  .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/mastodon.webp'); }
.spotify   .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/spotify.webp'); }
.tiktok    .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/tiktok.webp'); }
.discord   .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/discord.webp'); }
.snapchat  .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/snapchat.webp'); }
.viber     .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/viber.webp'); }
.behance   .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/behance.webp'); }
.tumblr    .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/tumblr.webp'); }
.pinterest .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/pinterest.webp'); }
.bluesky   .social-icon-secondary { background-image: url('/assets/stylesheets/images/social-white/bluesky.webp'); }

.signal    .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/signal.webp'); }
.youtube   .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/youtube.webp'); }
.twitch    .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/twitch.webp'); }
.vimeo     .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/vimeo.webp'); }
.facebook  .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/facebook.webp'); }
.instagram .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/instagram.webp'); }
.whatsapp  .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/whatsapp.webp'); }
.twitter   .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/twitter.webp'); }
.linkedin  .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/linkedin.webp'); }
.teams     .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/teams.webp'); }
.github    .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/github.webp'); }
.reddit    .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/reddit.webp'); }
.mastodon  .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/mastodon.webp'); }
.spotify   .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/spotify.webp'); }
.tiktok    .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/tiktok.webp'); }
.discord   .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/discord.webp'); }
.snapchat  .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/snapchat.webp'); }
.viber     .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/viber.webp'); }
.behance   .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/behance.webp'); }
.tumblr    .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/tumblr.webp'); }
.pinterest .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/pinterest.webp'); }
.bluesky   .social-icon-tertiary { background-image: url('/assets/stylesheets/images/social-wcag-yellow/bluesky.webp'); }

.slider-btn { padding: 6px 15px; border: solid 2px #0073E6; background-color: #0073E6; color: #FFFFFF; }
.slider-header { color: #000000 !important; padding: 80px 0px 50px 0px; font-size: 36px; }
.slider-caption { padding: 40px 0px; font-size: 28px; }

.widget {
	position: relative; 
}
.widget-title {
	color: #FFFFFF;
	font-family: "Funnel Display", sans-serif;  
	font-weight: 100 !important;
	text-align: center;
	text-underline-offset: 3px;
	text-decoration: underline 1px; 
	position: absolute;
	left: 0;
	right: 0;           
}
.widget img {
	filter: grayscale(0%); 
	transition: filter 0.5s ease; 
}
.widget img:hover {
	filter: grayscale(100%); 
}
.col-12 .widget-title { font-size: 20px; padding: 0 20px; bottom: 25px; }
.col-6  .widget-title { font-size: 16px; padding: 0 20px; bottom: 25px; }
.col-4  .widget-title { font-size: 12px; padding: 0 20px; bottom: 25px; }
.col-3  .widget-title { font-size: 8px; padding: 0 20px; bottom: 25px; }
.col-2  .widget-title { font-size: 4px; padding: 0 20px; bottom: 25px; }
	
@media (min-width: 390px) {
    .slider-btn { padding: 6px 15px; border: solid 2px #0073E6; background-color: #0073E6; color: #FFFFFF; }
    .slider-header { color: #000000 !important; padding: 80px 0px 50px 0px; font-size: 36px; }
    .slider-caption { padding: 40px 0px; font-size: 28px; }

    .widget {
        position: relative; 
    }
    .widget-title {
        color: #FFFFFF;
        font-family: "Funnel Display", sans-serif;  
        font-weight: 100 !important;
        text-align: center;
        text-underline-offset: 3px;
        text-decoration: underline 1px; 
        position: absolute;
        left: 0;
        right: 0;           
    }
    .widget img {
        filter: grayscale(0%); 
        transition: filter 0.5s ease; 
    }
    .widget img:hover {
        filter: grayscale(100%); 
    }
    .col-12 .widget-title { font-size: 22px; padding: 0 20px; bottom: 25px; }
    .col-6  .widget-title { font-size: 18px; padding: 0 20px; bottom: 25px; }
    .col-4  .widget-title { font-size: 14px; padding: 0 10px; bottom: 20px; }
    .col-3  .widget-title { font-size: 10px; padding: 0 10px; bottom: 20px; }
    .col-2  .widget-title { font-size: 6px; padding: 0 10px; bottom: 20px; }
}

@media (min-width: 412px) {
    .slider-btn { padding: 6px 15px; border: solid 2px #0073E6; background-color: #0073E6; color: #FFFFFF; }
    .slider-header { color: #000000 !important; padding: 80px 0px 50px 0px; font-size: 36px; }
    .slider-caption { padding: 40px 0px; font-size: 28px; }

    .widget {
        position: relative; 
    }
    .widget-title {
        color: #FFFFFF;
        font-family: "Funnel Display", sans-serif;  
        font-weight: 100 !important;
        text-align: center;
        text-underline-offset: 3px;
        text-decoration: underline 1px; 
        position: absolute;
        left: 0;
        right: 0;           
    }
    .widget img {
        filter: grayscale(0%); 
        transition: filter 0.5s ease; 
    }
    .widget img:hover {
        filter: grayscale(100%); 
    }
    .col-12 .widget-title { font-size: 26px; padding: 0 20px; bottom: 25px; }
    .col-6  .widget-title { font-size: 22px; padding: 0 20px; bottom: 25px; }
    .col-4  .widget-title { font-size: 18px; padding: 0 20px; bottom: 15px; }
    .col-3  .widget-title { font-size: 12px; padding: 0 10px; bottom: 15px; }
    .col-2  .widget-title { font-size: 8px; padding: 0 10px; bottom: 15px; }
}

@media (min-width: 576px) {
    .slider-btn { padding: 6px 15px; border: solid 2px #0073E6; background-color: #0073E6; color: #FFFFFF; }
    .slider-header { color: #000000 !important; padding: 10px 0px 0px 0px; font-size: 14px; }
    .slider-caption { padding: 0px; font-size: 0px; }

    .widget {
        position: relative; 
    }
    .widget-title {
        color: #FFFFFF;
        font-family: "Funnel Display", sans-serif;  
        font-weight: 100 !important;
        text-align: center;
        text-underline-offset: 3px;
        text-decoration: underline 1px; 
        position: absolute;
        left: 0;
        right: 0;           
    }
    .widget img {
        filter: grayscale(0%); 
        transition: filter 0.5s ease; 
    }
    .widget img:hover {
        filter: grayscale(100%); 
    }
    .col-sm-12 .widget-title { font-size: 28px; padding: 0 20px; bottom: 25px; }
    .col-sm-6  .widget-title { font-size: 24px; padding: 0 20px; bottom: 25px; }
    .col-sm-4  .widget-title { font-size: 20px; padding: 0 20px; bottom: 25px; }
    .col-sm-3  .widget-title { font-size: 16px; padding: 0 20px; bottom: 25px; }
    .col-sm-2  .widget-title { font-size: 12px; padding: 0 20px; bottom: 25px; }
}

@media (min-width: 768px) {
    .slider-btn { padding: 6px 15px; border: solid 2px #0073E6; background-color: #0073E6; color: #FFFFFF; }
    .slider-header { color: #000000 !important; padding: 30px 0px 0px 0px; font-size: 18px; }
    .slider-caption { padding: 0px; font-size: 0px; }

    .widget {
        position: relative; 
    }
    .widget-title {
        color: #FFFFFF;
        font-family: "Funnel Display", sans-serif;  
        font-weight: 100 !important;
        text-align: center;
        text-underline-offset: 3px;
        text-decoration: underline 1px; 
        position: absolute;
        left: 0;
        right: 0;           
    }
    .widget img {
        filter: grayscale(0%); 
        transition: filter 0.5s ease; 
    }
    .widget img:hover {
        filter: grayscale(100%); 
    }
    .col-md-12 .widget-title { font-size: 30px; padding: 0 20px; bottom: 20px; }
    .col-md-6  .widget-title { font-size: 26px; padding: 0 20px; bottom: 20px; }
    .col-md-4  .widget-title { font-size: 22px; padding: 0 20px; bottom: 20px; }
    .col-md-3  .widget-title { font-size: 18px; padding: 0 20px; bottom: 20px; }
    .col-md-2  .widget-title { font-size: 14px; padding: 0 20px; bottom: 20px; }
}

@media (min-width: 992px) {
    .slider-btn { padding: 6px 15px; border: solid 2px #0073E6; background-color: #0073E6; color: #FFFFFF; }
    .slider-header { color: #000000 !important; padding: 40px 0px 10px 0px; font-size: 18px; }
    .slider-caption { padding: 0px 0px; font-size: 12px; }

    .widget {
        position: relative; 
    }
    .widget-title {
        color: #FFFFFF;
        font-family: "Funnel Display", sans-serif;  
        font-weight: 100 !important;
        text-align: center;
        text-underline-offset: 4px;
        text-decoration: underline 2px; 
        position: absolute;
        left: 0;
        right: 0;           
    }
    .widget img {
        filter: grayscale(0%); 
        transition: filter 0.5s ease; 
    }
    .widget img:hover {
        filter: grayscale(100%); 
    }
    .col-lg-12 .widget-title { font-size: 32px; padding: 0 20px; bottom: 20px; }
    .col-lg-6  .widget-title { font-size: 28px; padding: 0 20px; bottom: 20px; }
    .col-lg-4  .widget-title { font-size: 24px; padding: 0 20px; bottom: 20px; }
    .col-lg-3  .widget-title { font-size: 20px; padding: 0 20px; bottom: 20px; }
    .col-lg-2  .widget-title { font-size: 16px; padding: 0 20px; bottom: 20px; }
}

@media (min-width: 1200px) {
    .slider-btn { padding: 6px 15px; border: solid 2px #0073E6; background-color: #0073E6; color: #FFFFFF; }
    .slider-header { color: #000000 !important; padding: 40px 0px 10px 0px; font-size: 24px; }
    .slider-caption { padding: 20px 0px; font-size: 16px; }

    .widget {
        position: relative; 
    }
    .widget-title {
        color: #FFFFFF;
        font-family: "Funnel Display", sans-serif;  
        font-weight: 100 !important;
        text-align: center;
        text-underline-offset: 4px;
        text-decoration: underline 2px; 
        position: absolute;
        left: 0;
        right: 0;           
    }
    .widget img {
        filter: grayscale(0%); 
        transition: filter 0.5s ease; 
    }
    .widget img:hover {
        filter: grayscale(100%); 
    }
    .col-xl-12 .widget-title { font-size: 36px; padding: 0 20px; bottom: 20px; }
    .col-xl-6  .widget-title { font-size: 32px; padding: 0 20px; bottom: 20px; }
    .col-xl-4  .widget-title { font-size: 28px; padding: 0 20px; bottom: 20px; }
    .col-xl-3  .widget-title { font-size: 24px; padding: 0 20px; bottom: 20px; }
    .col-xl-2  .widget-title { font-size: 20px; padding: 0 20px; bottom: 20px; }
}

@media (min-width: 1400px) {
    .slider-btn { padding: 6px 15px; border: solid 2px #0073E6; background-color: #0073E6; color: #FFFFFF; }
    .slider-header { color: #000000 !important; padding: 80px 0px 10px 0px; font-size: 32px; }
    .slider-caption { padding: 20px 0px; font-size: 16px; }

    .widget {
        position: relative; 
    }
    .widget-title {
        color: #FFFFFF;
        font-family: "Funnel Display", sans-serif;  
        font-weight: 100 !important;
        text-align: center;
        text-underline-offset: 4px;
        position: absolute;
        left: 0;
        right: 0;           
    }
    .widget img {
        filter: grayscale(0%); 
        transition: filter 0.5s ease; 
    }
    .widget img:hover {
        filter: grayscale(100%); 
    }
    .col-xxl-12 .widget-title { font-size: 40px; padding: 0 20px; bottom: 20px; }
    .col-xxl-6  .widget-title { font-size: 36px; padding: 0 20px; bottom: 20px; }
    .col-xxl-4  .widget-title { font-size: 32px; padding: 0 20px; bottom: 20px; }
    .col-xxl-3  .widget-title { font-size: 28px; padding: 0 20px; bottom: 20px; }
    .col-xxl-2  .widget-title { font-size: 24px; padding: 0 20px; bottom: 20px; }
}

.news-media {
    position: relative;
}
.news-details { 
    position: absolute;
    top: 20px;         
    left: -10px;   
    right: auto;        
    display: inline-block;
    width: auto;
    padding: 6px 15px;
    border: solid 2px #FBFF09;
    background-color: #FBFF09 !important;
	color: #000000 !important;    
    z-index: 2;
}
.news-header { font-weight: 600; min-height: 40px; }
.news-content { min-height: 100px; }

.carousel-product-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
  }
.carousel-product-inner::after {
	display: block;
	clear: both;
	content: "";
}
.carousel-product-inner::before {
	display: block;
	clear: both;
	content: "";
}
@media (max-width: 767px) {
    .carousel-product-inner .carousel-item > div {
        display: none !important;
    }
    .carousel-product-inner .carousel-item > div:first-child {
        display: block !important;
    }
}

.carousel-product-inner .carousel-item.active,
.carousel-product-inner .carousel-item-next,
.carousel-product-inner .carousel-item-prev {
    display: flex !important;
    flex-wrap: wrap;
}
@media (min-width: 768px) {    
    .carousel-product-inner .carousel-item-end.active,
    .carousel-product-inner .carousel-item-next {
		transform: translateX(25%) !important;
    }    
    .carousel-product-inner .carousel-item-start.active, 
    .carousel-product-inner .carousel-item-prev {
		transform: translateX(-25%) !important;
    }
}
.carousel-product-inner .carousel-item-end,
.carousel-product-inner .carousel-item-start { 
	transform: translateX(0) !important;
}
.card-custom {
	background-color: #FBFF09;
	color: #000000;
}
.clear-float{ 
	clear:both
}
.hrline {
    opacity: 1 !important;
    border-bottom: solid 5px #FFFFFF;
}
.carousel-slider {
    background-color: #FFFFFF !important; 
}
.news-header .link-dark {
	color: #FFFFFF;
	text-decoration: none;
}
.news-header .link-dark:hover, .news-header .link-dark:focus {
	color: #FFFFFF;
	text-decoration: none;
}
.text-success {
	color: #FBFF09 !important;
}
.breadcrumb a{
    color: #000000 !important;
	text-decoration: none;
}
.breadcrumb a:hover, .breadcrumb a:focus {
    color: #000000 !important;
	text-decoration: none;
}